@font-face {
	font-family: 'san';
	src: url('../fonts/iransans.eot');
	src: url('../fonts/iransans.eot?#iefix') format('embedded-opentype'),
	url('../fonts/iransans.woff') format('woff'),
	url('../fonts/iransans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Afarsi-adan2';
	src: url('../../../media/n2/n/fonts/farsi-adan2/farsi-adan2.eot');
	src: url('../../../media/n2/n/fonts/farsi-adan2/farsi-adan2.eot?#iefix') format('embedded-opentype'),
	url('../../../media/n2/n/fonts/farsi-adan2/farsi-adan2.woff') format('woff'),
	url('../../../media/n2/n/fonts/farsi-adan2/farsi-adan2.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'san' !important;
	font-size: 14px !important;
	margin: 0 !important;
	direction: rtl !important;
    text-align: right !important;
}
.sppb-text-left,
.sppb-addon-testimonial-client,
.text-lg-left,
.speasyimagegallery-image-content{
    text-align: right !important;
}
.text-lg-right {
    text-align: left !important;
}
.speasyimagegallery-gallery-stat,
.sp-megamenu-parent{
	float: left !important;
}
.sppb-nav-tabs > li,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li{
	float: right !important;
}
.sp-megamenu-parent > li .sp-menu-badge.sp-menu-badge-right {
    margin-right: 5px;
	margin-left: 0 !important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left:0 !important;
    right: auto !important;
}
.sppb-addon-testimonial-footer img{
	margin-left: 10px;
	margin-right: 0 !important;
}
.sppb-panel-heading .sppb-toggle-direction{
	left: 15px;
	right: auto !important;
}
.sppb-nav-tabs > li > a{
	border-right: 1px solid #e5e5e5 !important;
}
.sppb-nav-tabs > li:last-child > a{
	border-right: none !important;
}

.h3, h3,
.article-details .article-header h1, .article-details .article-header h2{
	font-size: 20px !important;
}
.sppb-btn-lg,
.article-list .article .article-header h1, 
.article-list .article .article-header h2{
	font-size: 16px !important;
}
.form-check-input {
    margin-left: 0;
	position: relative;
}
.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child), .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.input-group > .custom-select:not(:first-child), .input-group > .form-control:not(:first-child) {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
html.error-page body,
html.coming-soon body {
    text-align: center !important;
}
h1{
	font-family: 'san' !important;	
}
.article-ratings-social-share{
	display: inline-block!important;
	width: 100%;
	float: right;
	clear: both;
}
.article-ratings-social-share .mr-auto.align-self-center{
	float:right !important;
}
.article-ratings-social-share div:last-child{
	float:left !important;
}
.article-social-share .social-share-icon ul li:not(:last-child) {
    margin-left: 10px;
	margin-right: 0 !important;
}

/* My Css */
body{
    background-color: #F5F5F5;
}
.product-row{
	padding: 50px 0 !important;
}
.product-row .sppb-addon-title {
	font-size: 25px !important;
	margin-top: 10px !important;
	margin-bottom: 16px !important;
	line-height: 35px !important;
	color: #666 !important;
	font-weight: normal !important;
	border-bottom: 1px solid #e8e8e8 !important;
	padding-bottom: 10px !important;
}
.product-row .sppb-addon-content{
	text-align: justify;
}
.product-details-btn{
	font-size: 14px !important;
	margin-top: 15px !important;
	height: 36px !important;
	line-height: 36px !important;
	padding: 0 0 0 15px !important;
	background: #429ab5 !important;
	border: 0 !important;
	cursor: pointer !important;
	overflow: hidden !important;
}
.product-details-btn i{
	height: 36px !important;
	width: 40px !important;
	margin: 0 !important;
	display: inline-block !important;
	padding: 0 !important;
	vertical-align: middle !important;
	border: 0 !important;
	text-align: center !important;
	line-height: 36px !important;
	font-size: 18px !important;
	background: #3587a0 !important;
	border-radius: 0 !important;
	margin-left: 7px !important;
}
/*
.product-details-btn i:before{
	content: '';
	width: 50px;
	height: 50px;
	background: #000;
}*/
.product-row:nth-child(2),
.product-row:nth-child(4),
.product-row:nth-child(6),
.product-row:nth-child(8){
	background: #f5f5f5 !important;
}
.product-row:nth-child(1),
.product-row:nth-child(3),
.product-row:nth-child(5),
.product-row:nth-child(7){
	background: #fff !important;
}
.page-header{
	display: none !important;
}
#sp-logo .sp-column{
	text-align: center;
}
#sp-menu{
	float: right !important;
}
#sp-menu .sp-megamenu-parent{
	float: right !important;
}
.sp-copyright{
	width: 100%;
	text-align: center;
	display: block;
	font-size: 12px;
	line-height: 22px;
}
.copy-right-year {
	direction: ltr !important;
	display: inline-block;
}
#section-id-1534270770109 .sppb-row-container{
	max-width: 100%;
	width: 100%;
	padding: 0;
}
.product-image .sppb-addon-single-image-container{
	width: 100% !important;
	border-radius: 4px;
	cursor: pointer;
}
.product-image img{
	width: 100%;
}
.product-image{
	border: 2px solid #125367;
}
.product-image .sppb-addon-single-image-container:before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.20);
	opacity: 0;
	z-index: 2;
}
.product-image{
	overflow: hidden;
}
.product-image img,
.product-image .sppb-addon-single-image-container:before{
	transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
}
.product-image:hover .sppb-addon-single-image-container:before{
	opacity: 1;
}
.product-image:hover img{
	transform: scale(1.2) rotate(6deg);
	-o-transform: scale(1.2) rotate(6deg);
	-moz-transform: scale(1.2) rotate(6deg);
	-webkit-transform: scale(1.2) rotate(6deg);
}
.product-items .sppb-gallery{
	direction: rtl !important;
	text-align: right !important;
}
.product-items .sppb-gallery li{
	width: 24%;
	margin: 8px .5%;
	float: right !important;
}
.product-items .sppb-gallery li img{
	width: auto !important;
	height: auto !important;
}
.ir-table{
	border-collapse: collapse;
}
.ir-table tr td{
	border: 1px solid #eee;
	line-height: 35px;
	text-align: center;
}
.ir-table[col="4"] tr td{
	width: 25%;
}
.ir-table[col="5"] tr td{
	width: 20%;
}
.ir-table[col="6"] tr td{
	width: 16.66%;
}
.ir-table[col="7"] tr td{
	width: 14.28%;
}
.ir-table tr:nth-child(even) td{
	background: #fff;
}
.ir-table tr:nth-child(odd) td{
	background: #f9f9f9;
}
.ir-table tr:first-child td{
	background: #429ab5;
	color: #fff;
}
#sppb-addon-1534362368663 .sppb-addon-content{
	line-height: 34px;
}
.ir-content-info,
.ir-content-form,
.ir-content-map,
.ir-bank-info,
.ir-rules,
.ir-about-history{
	background: #fff;
	padding: 0px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}
.ir-about-history{
	line-height: 28px;
	padding: 15px 20px;
}
.ir-content-form button{
    margin-top: 2px !important;
}
.ir-content-map{
	padding: 0;
}
.ir-content-info{
	line-height: 25px !important;
}
.ir-content-row{
	margin: 10px 25px;
	border-bottom: 1px solid #F1F1F1;
	padding-bottom: 8px;
}
.ir-content-row:last-child{
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.ir-all-title,
.ir-content-form h3,
.ir-content-map h3{
    background: #3587a0 !important;
    height: 44px !important;
    line-height: 44px !important;
    text-align: center !important;
    font-size: 15px !important;
    color: #fff !important;
    box-shadow: 0 2px 3px 0px rgba(0,0,0,.3) !important;
    margin: 0 !important;
}
#sp-bottom .ir-footer-menus li a{
    font-size: 14px !important;
}
.ir-content-form .sppb-ajax-contact-content{
    padding: 22px 25px 21px !important;
}
.ir-content-value{
	font-size: 13px;
}
.ir-content-title{
	color: #3587a0 !important;
}
.ir-content-title i{
	display: inline-block;
	vertical-align: middle;
	margin-left: 7px;
}
.ir-content-form .sppb-form-group{
	margin-bottom: 10px;
}
.ir-content-form .sppb-form-group label{
	font-size: 13px;
}
.ir-content-form .sppb-form-group input,
.ir-content-form .sppb-form-group textarea{
	font-size: 13px;
}
.ir-content-social-networks .ir-content-value a{
	display: inline-block;
	width: 35px;
	height: 35px;
	margin: 8px 2px 0;
	border: 1px solid #dadada;
	border-radius: 50%;
	padding: 2px;
	overflow: hidden;
    background: #fff;
}
.ir-content-social-networks .ir-content-value a img{
	width: 100%;
	border-radius: 50%;
}
.ir-content-form .sppb-form-group input{
	height: 36px;
}
.ir-content-form .sppb-form-group textarea{
	height: 92px;
}
.blog .article{
	background: #ffffff;
	/* padding: 15px; */
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.22);
	border: 1px solid #f1f1f1;
}
#sp-main-body {
	padding: 70px 0;
}
.article-details{
	line-height: 28px;
	font-size: 14px;
}
#sp-bottom{
	background: #125367;
	color: #fff;
	font-weight: normal;
}
#sp-footer .container-inner{
	padding: 10px 0;
	border-top: 3px solid #0c4556;
}
#sp-footer{
	background: #125367;
	color: #fff;
}
.ir-footer-desc h2{
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 5px;
}
.ir-footer-content{
	font-size: 13px;
}
.ir-footer-menus ul li a{
	font-size: 13px !important;
	color: #fff !important;
}
#sp-bottom .sp-module ul > li{
	margin-bottom: 20px;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span{
	font-size: 13px;
	color: #fff;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a{
	color: #fff !important;
}
.sp-megamenu-parent > li.active,
.sp-megamenu-parent > li.active:hover,
.sp-megamenu-parent > li:hover{
	background: #0f4454;
	transition: all .55s ease-in-out;
}
#sp-header {
	background: #125367;
	color: #fff;
}
/*

#ir-header-section-contact-us{
	background-image: url("../../../images/headers/contactusbanner.png");
}*/
.ir-header-section{
	height: 270px;
	padding: 0 !important;
	background-color: #f5f5f5 !important;
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.7);
	background-size: 100% !important;
	background-attachment: fixed !important;
	background-position: 0 0 !important;
}
.ir-contact-title{
	margin-top: 220px;
	height: 50px;
	line-height: 50px;
	border-radius: 5px 5px 0 0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	background: #fff;
	width: 300px;
	margin-bottom: 0;
	cursor: pointer;
	background: rgba(0,0,0,.75);
	color: #fff;
}
.ir-about-title{
	font-size: 20px;
	line-height: 40px;
	border-bottom: 1px solid #e0e0e0;
	color: #3587a0 !important;
	margin-bottom: 15px;
	padding-bottom: 4px;
}
.ir-header-section:after {
	content: '';
	position: absolute;
	bottom: 0;
	height: 100px;
	margin-bottom: 0;
	padding-top: 70px;
	line-height: 45px;
	background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.55) 100%);
	width: 100%;
	border-radius: 5px 5px 0 0;
	text-align: center;
	font-size: 27px;
}
.sp-contact-info li{
	height: 22px;
	line-height: 25px;
}
.sp-contact-info li span{
	margin-left: 3px;
	vertical-align: middle;
}
.ir-day span{
	margin: 0;
	font-size: 13px;
}
.ir-day i{
	display: inline-block;
	margin-left: 5px;
	margin-top: 3px;
	line-height: 12px;
	vertical-align: middle;
}
#sp-bottom .sp-module{
	margin-bottom: 0px;
}
.spp-image-galley-title{
	background: #429ab5;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 0 0 3px 3px;
}
.mfp-with-zoom.mfp-ready.mfp-bg{
	opacity: .9;
}
.ir-product-description{
	line-height: 30px;
	text-align: justify;
}
.sppb-panel-heading{
	background: #125367 !important;
	color: #fff !important;
	line-height: 40px !important;
	padding: 0 17px !important;
	border: 0 !important;
}
.sppb-panel-body{
	border: 1px solid #125367 !important;
}
#sp-bottom ul.latestnews a span{
	color: #7fc1d6 !important;
	font-size: 11px !important;
}
#sp-bottom ul.latestnews a{
	color: #fff !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
#sp-bottom ul.latestnews a:hover,
.ir-footer-menus ul li a:hover{
	color: #7fc1d6 !important
}
#sp-bottom ul.latestnews li{
	margin-bottom: 9px !important;
}
#sp-bottom3{
	background: #195c71;
	padding: 15px 19px;
	text-align: justify;
}
.ir-bank-child{
    background-repeat: no-repeat;
    background-position: right 20px center;
    border-bottom: 1px solid #f1f1f1;
    margin: 0 25px 20px;
    padding: 15px 0;
    padding-right: 207px;
}
.ir-bank-child[bank="saderat"]{
    background-image: url(../../../images/saderat.png);
}
.ir-bank-child[bank="keshavarzi"] {
    background-image: url(../../../images/keshavarzi.png);
}
.ir-bank-row{
    line-height: 33px;
    font-size: 14px;
}
.ir-rules{
    padding: 30px 25px 20px;
}
.ir-rules{
    text-align: justify;
    line-height: 28px;
}
.ir-bank-value{
	direction: ltr !important;
	display: inline-block;
}
.sppb-addon-accordion .sppb-addon-content{
	line-height: 30px;
	font-size: 13px;
}
#sp-top-bar .row .col-lg-6{
	-ms-flex: 0 0 50% !important;
	flex: 0 0 50% !important;
	max-width: 50% !important;
	padding: 0 !important;
}
#sp-header .logo{
	float: left;
}
body.rtl #offcanvas-toggler.offcanvas-toggler-right{
	float: right;
	margin-right: 0;
}
#offcanvas-toggler > .fa {
	color: #ffffff;
}
.offcanvas-menu{
	background: #125367;
}
.close-offcanvas{
	line-height: 30px;
	height: 30px;
	width: 30px;
	background: #195e73;
	-webkit-border-radius: 1px !important;
	-moz-border-radius: 1px !important;
	border-radius: 1px !important;
}
.close-offcanvas span{
	vertical-align: middle;
}
.offcanvas-inner{
	padding: 50px 0 0 !important;
}
.offcanvas-inner .menu-toggler{
	display: none !important;
}
.offcanvas-inner .menu-child{
	display: block !important;
	height: auto !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:active,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a{
	font-size: 14px;
	color: #fff;
	line-height: 35px;
	padding: 0 15px;
}
body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
	margin-right: 15px !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover{
	background: #0f4454;
}
.offcanvas-overlay{
	width: 100%;
	left: auto;
	right: 0;
}
#h1-home{
	display: none;
}
.pager>li a{
	background: #125367;
	color: #fff !important;
	padding: 3px 35px;
}
.article-introtext{
	min-height: 57px;
}
#my-open-street-map{
	height: 300px;
}
.ir-large-map #my-open-street-map{
	height: 500px;
}
.ir-about-history img{
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}
@media (max-width:991px){
	#sp-bottom1,
	#sp-bottom2{
		width: 50% !important;
		margin-bottom: 20px !important;
	}
	.product-items .sppb-gallery li{
		width: 32.33% !important;
	}
}
@media (max-width: 768px){
	#sp-top-bar .row .col-lg-6{
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	.ir-day,
	#sp-top2 ul{
		text-align: center;
	}
	.ir-day{
		border-bottom: 1px solid #424242 !important;
		padding-bottom: 3px !important;
		margin-bottom: 3px !important;
	}
	.product-items .sppb-gallery li{
		width: 49% !important;
	}
	.ir-header-section{
		background-size: cover !important;
	}
}
@media (max-width:570px){
	.ir-bank-child{
		padding: 15px 30px !important;
		background: none !important;
		margin: 0 !important;
	}
}
@media (max-width:480px){
	#sp-bottom2{
		display: none !important;
	}
	.product-items .sppb-gallery li{
		width: 95% !important;
		margin: 10px 2.5% !important;
	}
	.ir-header-section .sppb-col-md-12{
		padding: 0 !important;
	}
	.ir-header-section{
		box-shadow: unset !important;
	}
	.ir-header-section .ir-contact-title{
		width: 100% !important;
		border-radius: 0 !important;
		background: rgba(0,0,0,.50);
	}
	#sp-bottom{
		padding-top: 15px !important;
	}
	.ir-table tr td{
		font-size: 12px;
	}
}
